Loading...
Searching...
No Matches
ScalarColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/tables/Tables/TableColumn.h>`
`#include <casacore/tables/Tables/ColumnCache.h>`

Go to the source code of this file.

## Classes

class | casacore::ScalarColumn< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROScalarColumn

## Macro Definition Documentation

## ROScalarColumn

#define ROScalarColumn

Definition at line 276 of file ScalarColumn.h.